{
  "alwaysUpdateLinks": true,
  "promptDelete": false,
  "uriCallbacks": true,
  "newFileLocation": "folder",
  "newFileFolderPath": "notes",
  "attachmentFolderPath": "static",
  "showUnsupportedFiles": true,
  "trashOption": "local",
  "useMarkdownLinks": true
}